/* $Id: style.css,v 1.1 2011/01/05 16:22:27 Leo Exp $ */
/* Main Oskar Layout Styles  */
.ahem, #skip-link {
  display: none;
}
   
input:focus { outline:none;}
   
body { background:#ededed;}

#page-wrapper { margin:0 auto;}

.page {
		width:960px; margin:0 auto;
	}

#header { width:100%; background:url(../images/bg-row2.gif) bottom repeat-x}

.section-1 { height:83px; background:url(../images/bg-row.gif) top repeat-x;}
.section-1 .col1 { float:left; width:240px;}
.section-1 .col2 { float:left; padding-top:21px;}

/* user menu */
.section-1 .col3 { float:right; color:#ccc; font-size:12px; padding-top:1em; }
.section-1 .col3 a { color:#ccc; font-size:12px; text-decoration:none;}
.user-menu { float:right; line-height:12px; border-left:1px dotted grey; }

.section-2 { height:480px; background:url(../images/bg-row3.jpg) no-repeat center 0}


#logo { margin:21px 0px 0px 0px; float:left;}

ul { list-style: disc inside none; text-indent:5px; }

.content footer ul.inline li.blog_usernames_blog { display: none; }


/*****************Secondary menu*****************/
#secondary-menu { margin:0; float:right;}
#secondary-menu li { float:left; width:65px; text-align:center;}
#secondary-menu li a { display:inline; color:#6b6b6b; font-size:12px; text-decoration:none;}
#secondary-menu li a:hover { color:#d20404; font-weight:bold;}
/****/

/******user-login*********/
.user-login { float:left; display:block; vertical-align:middle; padding-top:26px; color:#7a7a7a; font-weight:bold; text-transform:1px 1px 0px #fdfdfd; }
.user-login a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; text-transform:1px 1px 0px #fdfdfd; color:#7a7a7a; font-weight:bold; text-transform:uppercase; text-decoration:none;}
.user-login a:hover { color:#07a8fb}
/********************/

/**************serch block************/
.region-search { vertical-align:middle;}
#block-search-form { padding-top:15px; float:right;}
#search-block-form .form-text { background:none; margin-right:0; color:#5d5d5d; font-family:Arial,Helvetica,sans-serif; font-size:12px; line-height:normal; padding:2px 0 3px 5px; width:148px; border:0px solid #c3bdad; -webkit-box-sizing:content-box; -webkit-appearance:none;}
#edit-search-block-form-2:focus { outline:none;}

#search-block-form .container-inline { background:#fff; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; -moz-box-shadow:0 -1px 1px #e2e2e2;  -webkit-box-shadow:0 -1px 1px #e2e2e2;  box-shadow:0 -1px 1px #e2e2e2; position:relative; zoom:1}

#search-block-form #edit-submit, #search-block-form #edit-submit-3, #search-block-form #edit-submit-2 { 
background:url(../images/search.png) no-repeat 0 5px;
border:none;
width:25px;
height:28px;
vertical-align:middle;
cursor:pointer;
margin-right:0;
color:#fff;
text-indent:-9999px;
font-size:12px;
font-weight:normal;
}

#edit-advanced { margin-top:20px;}
/********************/


/******************Buttons Styles********************/
.form-submit {
	background:url(../images/bg-row.gif) top repeat-x;
	border:none;
	vertical-align:middle;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	padding:4px 7px;
	margin-right:5px;
	zoom:1;
	position:relative;
	}
	.form-submit:hover { background:url(../images/bg-button.gif) top repeat-x;}
/*****************************************/

/* remove first-time item */
div#first-time { display:none; }

/*
.header-bottom #block-block-1 { background:url(../images/bg-block.jpg) no-repeat 0 0; overflow:hidden;}
.header-bottom #block-block-2 { background:url(../images/bg-block2.jpg) no-repeat 0 0; overflow:hidden;}
.header-bottom #block-block-3 { background:url(../images/bg-block3.jpg) no-repeat 0 0; overflow:hidden;}
.header-bottom #block-block-4 { background:url(../images/bg-block4.jpg) no-repeat 0 0; overflow:hidden;}

.header-bottom #block-block-1 .content a.more { background:#263d5a;}
.header-bottom #block-block-2 .content a.more { background:#2f7099;}
.header-bottom #block-block-3 .content a.more { background:#da7800;}
.header-bottom #block-block-4 .content a.more { background:#d7a300;}
*/


.content p { padding-bottom:22px; line-height:20px;}
.content p span { font-size:13px; line-height:20px; color:#09609c;}
.content p span a { font-size:18px;}
.content p a { color:#09629d; text-decoration:none;}
.content p a:hover { text-decoration:underline;}

.content footer { overflow:hidden;}
.content footer ul.links { float:left; margin:0; padding-top:5px;}
.content footer ul.links li { overflow:hidden; display:block; float:left; margin:0px 13px 0px 0px; padding:0; background:url(../images/more-left.gif) no-repeat 0 0;}
.content footer ul.links li a { font-size:14px; color:#3e3e3e; font-weight:bold; text-shadow:1px 1px 0 #fff; text-decoration:none; line-height:16px; background:url(../images/more-right.gif) no-repeat right 0; display:block; padding:14px; text-transform:uppercase;}
.content footer ul.links li a:hover { color:#065594;}

.content footer ul.links li span { line-height:35px;}
.content footer ul.links li span a { display:inline; background:none; color:#09629d; text-transform:none; padding:0}
.content footer ul.links li span a:hover { background:none;}
.content footer ul.links li.comment_forbidden { background:none; overflow:hidden; width:100%;}



/*****************Default Block Style*******************/
section.block { overflow: hidden; }
section.block { margin-bottom:15px; padding-bottom:10px;}
section.block h2 span { display:block;}
section.block ul, section.block .item-list ul li { margin:0;}
ul li.leaf { list-style-image:none; list-style-type:none; margin:0; padding:0;}
section.block h2 { font-size:24px; text-decoration:none; color:#514a45; padding:0px 0px 7px 0px; font-weight:normal; text-shadow: 1px 1px 1px #B2B2B2;}
div.block h2 { font-size:24px; text-decoration:none; color:#514a45; padding:0px 0px 7px 0px; font-weight:normal; text-shadow: 1px 1px 1px #B2B2B2;}
section.block .content { padding-top:15px;}
section.block .content li { background:url(../images/a1.gif) no-repeat 0 5px; padding-left:31px; overflow:hidden; line-height:30px;}
section.block .content li a { color:#fff; font-size:14px; line-height:26px; text-decoration:none;}
section.block .content li a:hover { text-decoration:underline;}

.header-bottom { width:100%; overflow:hidden; padding-top:17px; background:#fff;}
.header-bottom .block { width:235px; float:left; margin:0; padding:0;}
.header-bottom .block h2 { font-size:28px; color:#fff; padding:32px 0px 11px 13px;}
.header-bottom .block .content { padding:0px 18px 32px 11px; color:#fff;}
.header-bottom .block .more { display:block; color:#fff; text-transform:uppercase; font-size:16px; text-decoration:none; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:7px 0px 8px; width:78px; text-align:center; margin-top:22px; position:relative; zoom:1; font-weight:bold;}
.header-bottom .block a.more:hover { background:#000 !important}



/***********************************/

#block-views-latest-news-block-1 .views-row { width:100%; overflow:hidden; border-bottom:1px solid #e5e5e5; padding:23px 0px}
#block-views-latest-news-block-1 .content a { font-weight:bold; text-decoration:none;}
#block-views-latest-news-block-1 .content a:hover{ text-decoration:underline;}

section.block-views .content .contextual-links li { background:none; padding-left:0px; padding-bottom:0px; overflow:hidden;}
section.block-views .content .contextual-links li a { color:#09609c; text-decoration:none; font-weight:normal !important;}
section.block-views .content .contextual-links li a:hover { text-decoration:none !important;}

/****************Recent Content******************/
#block-node-recent a { color:#2a6082; text-decoration:none;}
#block-node-recent a:hover { text-decoration:underline;}
#block-node-recent .delete a { color:#fd0000}
#block-node-recent .node-author a { color:#13181b}
#block-node-recent tr.odd { background:#fbfbfb; border-bottom:1px solid #dddddd;}
#block-node-recent tr.even { background:#ededed; border-bottom:1px solid #dddddd;}
#block-node-recent td { padding:5px 0; vertical-align:middle;}
#block-node-recent td.edit { padding-right:8px;}
/*********************************/

/******************Navigation*****************/
#block-system-navigation .content li.collapsed { margin:0}
#block-system-navigation .content li {  background:url(../images/a1.gif) no-repeat 0px 7px; padding-left:31px; line-height:30px; }
/***********************************/


/*********************POLLS**********************/
#block-poll-recent .title { font-weight:bold; padding-bottom:5px;}
.poll .bar { background:#fff; border:1px solid #8e8e8d; padding:1px}
.poll .bar .foreground { background:#0068aa}
/*******************************************/

/***********************Recent Comments*********************/
#block-comment-recent li { color:#09609c;}
#block-comment-recent li span { font-size:11px;}
#block-comment-recent li a { color:#000; font-weight:bold; display:block; text-decoration:underline;}
#block-comment-recent li a:hover { text-decoration:none;}
/*********************************************/

/**********************Login**********************/
#block-user-login { background:#e8f0f3; overflow:hidden; padding-bottom:50px;}
#block-user-login h2 { padding:35px 0px 4px 53px; background:url(../images/bg-h.gif) no-repeat 30px 38px;}
#block-user-login .content { padding:0px 0px 40px 29px;}
#user-login-form label { color:#172639; font-weight:normal; padding:3px 0px 5px 0px;}
#user-login-form .form-text { background:#fff; border-left:1px solid #b8b8b8; border-top:1px solid #b8b8b8; padding:5px 5px; color:#8a8a8a; width:210px; font-size:12px;}
#user-login-form .form-item, .form-actions { margin:10px 0 4px;}
#user-login-form .item-list { float:left; padding-top:15px;}
#user-login-form .item-list li { background:none; padding:0; line-height:18px;}
#user-login-form .item-list li a { line-height:20px; color:#337fae; text-decoration:underline; font-size:13px;}
#user-login-form .item-list li a:hover { text-decoration:none; color:#172639}
#user-login-form #edit-actions { float:right;}
#user-login-form .form-submit { font-size:10px; text-transform:uppercase; color:#fff; font-weight:normal; margin-top:20px; margin-right:25px; background:url(../images/bg-login.gif) top repeat-x; width:69px; padding:5px 0; font-family:Arial, Helvetica, sans-serif; float:right;}
#user-login-form .form-submit:hover { background:url(../images/bg-login.gif) bottom repeat-x;}
/*******************************************/

/* Follow block */
#block-follow-site { float:left;}
#block-follow-site .content { padding-top:18px;}
#block-follow-site .content a.follow-link { float:left; text-indent:-9999px; width:28px; height:28px; padding:0; margin-right:6px;}
#block-follow-site .content a.follow-link:hover { opacity:.7; }

/* Twitter blog - aggregator feed 1 */
section.block-aggregator .content .item-list li { line-height: 14px; margin-bottom: 1em; padding-left: 0px; }
section.block-aggregator .content .item-list li a { line-height: 16px; }

/* Links block */
div.view-links .item-list li { line-height: 14px; padding-left: 0px; }

/*
#block-block-2 .content li { background:none; padding-bottom:15px; padding-left:0; line-height:18px; text-align:justify;}
#block-block-2 .content li a { color:#2a6082; font-weight:bold; display:block; line-height:18px;}
#block-block-2 .content .more { color:#2a6082;}
#block-block-2 .content .more:hover {}

#block-block-3 .content{ text-align:justify;}
#block-block-3 .content p { padding-bottom:10px;}

#block-block-4 .content, #block-block-5 .content{ text-align:justify;}
#block-block-4 .content p, #block-block-5 .content p { padding-bottom:10px;}

#block-block-6 .content li { background:none; padding:0 0 15px 0; line-height:20px; text-align:justify;}
#block-block-6 .content li a { font-style:italic; text-align:right; display:block; color:#2a6082}

#block-block-7 .content li.solution-ico1 { background:url(../images/solution-ico1.png) no-repeat 0 5px; padding-left:30px; }
#block-block-7 .content li.solution-ico2 { background:url(../images/solution-ico2.png) no-repeat 0 5px; padding-left:30px; }
#block-block-7 .content li.solution-ico3 { background:url(../images/solution-ico3.png) no-repeat 0 5px; padding-left:30px; }
#block-block-7 .content li.solution-ico4 { background:url(../images/solution-ico4.png) no-repeat 0 5px; padding-left:30px; }
#block-block-7 .content li.solution-ico5 { background:url(../images/solution-ico5.png) no-repeat 0 5px; padding-left:30px; }
#block-block-7 .content li.solution-ico6 { background:url(../images/solution-ico6.png) no-repeat 0 5px; padding-left:30px; }
#block-block-7 .content li a { background:none; padding:0; font-size:14px; color:#000}
*/


/****************Comments*******************/
section#comments h2.title { font-size:13px; color:#292a2b; text-transform:uppercase;}
#comment-form label { color:#484848;}
#comment-form .form-text { background:#f3f3f3; border:1px solid #d7d7d7; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px; color:#484848;}
#comment-form .form-text:focus { background:#f7f6f6; border:1px solid #dddcdc;}
#comment-form .form-textarea {background:#f3f3f3; border:1px solid #d7d7d7; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px; color:#484848;}
#comment-form .form-textarea:focus { background:#f7f6f6; border:1px solid #dddcdc;}
.resizable-textarea .grippie { border:0px solid #DDDDDD; cursor:s-resize; height:6px; overflow:hidden;}
.form-type-item { width:100%; overflow:hidden;}
.form-type-item label { float:left; padding-right:10px;}
.form-type-item a { color:#09609c}
.form-type-select { margin:0;}
#edit-comment-body-und-0-format-guidelines { padding-top:15px;}
#edit-comment-body-und-0-format-guidelines ul li{ font-size:12px; width:100%; overflow:hidden;}


#comments { margin-top:30px; padding-top:20px; border-top:1px solid #c2c2c2; width:100%; overflow:hidden;}
#comments article { padding-bottom:30px; padding-top:20px;}
#comments .submitted { padding-bottom:5px;}
#comments h3 a { color:#292a2b; font-size:18px; text-decoration:none; font-weight:normal;}
#comments .links li a { padding:10px 15px;}
#comments p { padding-bottom:5px;}

#comments article { padding:15px; border:1px solid #c2c2c2; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; margin-bottom:15px;}
#comments footer { padding:10px 0 0 0}
#comments footer ul li { float:left;}
#comments footer ul.links li a { padding:7px 10px}

#edit-comment-body-und-0-format { border:1px solid #d6d2c6}
/********************************************/


/********************Search**********************/
#block-system-main #search-form{ margin-bottom:30px;}
#user-register-form label, #user-pass label, #user-login label, #search-form label { color:#484848;} 
#user-register-form #edit-name, #user-register-form #edit-mail, #user-pass #edit-name, #user-login #edit-name, #user-login #edit-pass, #search-form input#edit-keys, #edit-advanced #edit-or, #edit-advanced #edit-phrase, #edit-advanced #edit-negative {background:#fff; border:1px solid #c3bdad; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px; color:#484848;}

#search-form fieldset { border:1px solid #B2B1B1; padding:0 15px 15px;}
#search-form fieldset.collapsed { border:0}
/***********************************************/



#footer { padding:27px 0px 0px 0px; width:100%; overflow:hidden; background:url(../images/bg-footer.gif) top repeat-x;}
#footer .section { width:940px; margin:0 auto;}

#superfish-2{ margin:0; position:relative; width:auto;}
#superfish-2 li { overflow:inherit; padding:0; text-align:center; background:url(../images/bg-li-bot.gif) no-repeat right 3px;}
#superfish-2 li:last-child { background:none;}
#superfish-2 a, #superfish-2 a:visited { padding:0px 10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5681a7; text-shadow:1px 1px 0 #000; text-transform:none; font-weight:normal; letter-spacing:0;}
#superfish-2 a:hover, #superfish-2 a.active { background:none; color:#fff;}

.footer-text .block .content { color:#fff; text-shadow:1px 1px 0 #000; width:100%; overflow:hidden; font-size:13px;}
.footer-text .block .content a { color:#fff; text-decoration:none;}
.footer-text .block .content a:hover { color:#fff; text-shadow:1px 1px 5px #1485b7}

/* footer block region */
#footer-blocks section.block { color:#fff; }
#footer-blocks a { color:#fff; }
#footer-blocks .more-link a { color:#fff; }

#footer-blocks { background:url(../images/footer-blocks.gif) top repeat-x; width:100%; overflow:hidden;}
#footer-blocks .bg-footer-blocks { background:url(../images/bg-pre-footer.jpg) no-repeat center 0; width:100%; overflow:hidden; padding-top:45px; height:346px;}
#footer-blocks .block { float:left; width:220px; margin-right: 20px; margin-bottom:0}
#footer-blocks .block h2 { color:#fff; text-shadow:1px 1px 1px #0d5779; font-size:24px; font-family:Arial, Helvetica, sans-serif; padding:2px 0px 2px 0px;}

#footer-blocks .view-recent-news .views-field { display:inline}
#footer-blocks .view-recent-news .views-field span { color:#9dbfd7; line-height:20px;}
#footer-blocks .view-recent-news li { background:url(../images/bg-footer-li.png) repeat-x bottom; padding:0; line-height:20px; padding:5px 0px}
#footer-blocks .view-recent-news .content li.views-row-last { background:none;}
#footer-blocks .view-recent-news .content li a { color:#fff;}
#footer-blocks .view-recent-news .content li a:hover { text-shadow:0 0 3px #fff;}


/* breadcrumbs */
#breadcrumb { color:#292a2b; padding-bottom:10px;}
#breadcrumb a { color:#09609c; font-size:14px; text-decoration:none;}
#breadcrumb a:hover { color:#292a2b;}

div.tabs { overflow:hidden;}
.tabs ul.primary { border:0; padding:4px 0; margin:10px 0 10px 0; overflow:hidden; border-bottom:1px solid #C2C2C2}
.tabs ul li a{ color:#636363; padding:4px 15px; font-size:12px; font-weight:bold; margin:0; overflow:hidden; border-bottom:0; background:url(../images/bg-but.gif) top repeat-x;}
.tabs ul li a.active, .tabs ul li a:hover { color:#fff; background:url(../images/bg-row.gif) top repeat-x;}



/*******Subpage styles******/
.subpage { padding-top:10px;}
.subpage h4 { font-size:15px; padding:15px 0; color:#292a2b; text-transform:uppercase;}
.subpage hr { border-color:#e7e5de}
.subpage p { padding-bottom:10px;}
.subpage strong { color:#010101;}
.subpage .list-left { float:left; margin:0px 40px 0 0;}
.alignleft { float:left; margin-right:18px;}
.clear { width:100%; overflow:hidden;}
.subpage .small-block { width:160px; float:left; margin-right:18px; margin-left:18px;}
.subpage .small-block span { font-size:36px; text-align:center; display:block; line-height:35px; color:#626262;}

.subpage .more { text-decoration:none; text-align:right; color:#fff !important; text-transform:uppercase; font-size:16px; display:block; float:left; padding:7px 10px; font-weight:bold; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.subpage .more:hover { background:url(../images/bg-more2.gif) bottom repeat-x;}


.services .list-left li, .aboutus .list-left li { background:url(../images/a3.gif) no-repeat 0 10px; padding-left:10px; line-height:25px; overflow:hidden;}
.services li a, .aboutus li a { color:#337fae; font-size:13px; background:none; padding:0; text-transform:none; text-decoration:underline;}
.services li a:hover, .aboutus li a:hover { text-decoration:none;}

.services .left-col { float:left; width:275px; padding-right:15px;}
.services .right-col { float:left; width:585px; padding-left:25px; border-left:1px solid #e7e5de}
.services .block-box{ padding-bottom:20px;}

.team-block { float:left; width:190px; margin-right:6px; padding-bottom:20px;}
.team-block img { margin-bottom:5px;}
.team-block p { line-height:20px;}
.team-block p a { color:#2a6082; font-weight:bold; font-size:15px;}
.team-block p a.more-link { font-weight:normal; text-decoration:underline; font-size:13px;}
.team-block p a.more-link:hover { text-decoration:none;}

.support-block { overflow:hidden; width:100%;}
.support-block .more { background:url(../images/bg-button.gif) top repeat-x}
.support-block .more:hover { background:url(../images/bg-button.gif) top repeat-x}


/***FAQ-PAGE***/
.faq span { font-weight:bold; font-size:14px !important;}
.faq .question	{ position:relative; overflow:hidden; zoom:1; padding-bottom:8px; }
				.node .content .q, .node .content .a	{display:block; float:left; font-size:17px !important; font-weight:normal; color:#337fae; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
				.question h5	{margin-left:30px; padding:0; line-height:18px; font-size:17px; font-weight:normal; color:#2d2f30}
.faq .answer	{ position:relative; overflow:hidden; zoom:1; padding-bottom:30px; }
				.answer_det	{margin-left:30px; font-size:13px; line-height:20px;}
/***************/


h1#page-title { font-size:30px; color:#14181b; font-weight:bold; line-height:30px;}
body.front h1#page-title { display:none; }



#main-wrapper { position:relative; overflow:hidden; width:100%; padding-top:42px; padding-bottom:20px; background:#fff;}
#main-wrapper #main { width:960px; margin:0 auto;}
.section .ind { width:100%; overflow:hidden;}

#sidebar-first { width:241px; float:left;}
#sidebar-first .section { padding:0px 59px 0px 0px;}

#content { overflow:hidden; padding:0px 0px 0px 0px;}
#content .section { width:100%;}

#sidebar-second { float:right; width:345px; }
#sidebar-second .section { padding:0px 0px 0px 65px;}




/* Nodes in general */
.node-article .field-type-image {
  float:left;  margin-right: 18px; 
}
.node-article .field-type-image img {
	border: 6px solid #fff;
	border-radius:5px;
	box-shadow:1px 1px 2px rgba(0,0,0, .2);
	margin-left: 1px;
}

.node h2 { font-size:24px; line-height:32px; text-shadow: 1px 1px 1px #B2B2B2;}
.node h2 a{
		font-size:24px;
		color:#393532;
		text-decoration:none;
		font-weight:normal;
		text-transform:none;
		text-shadow: 1px 1px 1px #B2B2B2;
	}

.node h2 a:hover{ color:#1e7ab4;}

p.submitted { padding-bottom:13px; padding-top:2px; font-size:13px;}
.submitted, p.submitted span { font-size:13px; color:#172639;}
.submitted span a { color:#1e7ab4; font-size:13px !important;}

.post-column-left { float:left; width:280px; margin-right:20px;}
.post-column-right { float:left; width:280px;}

.front-page article.node { float:left; width:303px; margin-right:17px;}
article.node { padding-bottom:20px; overflow:hidden; margin-bottom:10px;}
article.node .content { padding-top:22px;}
article.node .content strong { color:#1c1c1c;}

article.node img { margin-bottom:17px;}
article.node .field-type-image .field-items { float:left; margin-right:21px;}
article.node .content ul { margin-left:0;}

article.node footer .field-name-field-tags .field-label{ color:#000;}
article.node footer .field-name-field-tags .field-items { overflow:hidden; width:100%; padding-bottom:15px;}
article.node footer .field-name-field-tags .field-item { float:left; padding-right:10px;}

.home-page article.node {width:312px; margin-right:59px; float:left; border-bottom:1px solid #e7e5de;}
.home-page article.node-even { margin:0;}



.service-list .area { overflow:hidden; padding-top:25px; padding-bottom:25px; border-bottom:1px solid #e7e5de; width:100%;}
.service-list .area a { color:#000 !important; font-size:13px; text-decoration:none;}


#banners { background:#f6f6f6; border-top:7px solid #f2f2f2;}


#navigation {
  width: 100%;
}

#navigation h2 {
  margin: 0;
}

.content-caption {  font-size:13px; color:#1e1d1d; background:url(../images/bg-caption.gif) top repeat-x; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; text-transform:uppercase; padding:7px 0px 8px 12px; margin-bottom:28px;}

/*.sidebar-first #content .section {
  padding-left: 200px;   
}

.sidebar-second #content .section {
  padding-right: 160px;  
}

.two-sidebars #content .section {
  padding-left: 200px;   
  padding-right: 160px;  
}*/



/* Navigation Styles */
/*
.with-navigation #content,
.with-navigation #sidebar-first,
.with-navigation #sidebar-second {
  margin-top:;       
}*/

#navigation {
  padding-top: 0.5em;    /* Just to center the content */
  height: 5.5em;         /* padding + height = NAV height */
}

#navigation ul.links li {
  display: inline;
}


/**************Contact Form***************/
#contact-site-form label { color:#484848}
#contact-site-form input.form-text { background:#f3f3f3; border:1px solid #d7d7d7; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:5px; color:#484848;}
#contact-site-form input.form-text:focus { background:#f7f6f6; border:1px solid #dddcdc;}
#contact-site-form textarea#edit-message { background:#f3f3f3; border:1px solid #d7d7d7; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px; color:#484848; resize:none}
#contact-site-form textarea#edit-message:focus { background:#f7f6f6; border:1px solid #dddcdc;}
/**************************************/




li.expanded, li.collapsed, li.leaf { padding:0}


/***********Forum************/

.action-links { padding:15px 0px;}
.action-links a { color:#09609c; font-size:12px;}
.action-links a:hover { text-decoration:none;}

#forum a { color:#09609c; font-size:13px;}
#forum table { width:100%; border:1px solid #535353}
#forum th { border:1px solid #535353; color:#fff; background:#09609c; padding:3px 5px; font-size:14px}
#forum th a { color:#fff;}
#forum tr.even, tr.odd { background:none; border-bottom:1px solid #aaaaaa}
#forum td.container { padding:10px;}
#forum td { border:1px solid #aaaaaa; background:#f3f5f4; padding:5px;}
#forum td.topics, #forum td.posts, #forum td.replies{ text-align:center;}
#forum td.last-reply span, #forum td.title span { color:#535353;}

.field-name-taxonomy-forums { width:100%; overflow:hidden; padding-bottom:10px;}
.field-label { color:#000; font-size:15px; float:left;}
.field-items a { color:#09609c; font-size:12px;}
/***********************/


/*****************Main menu*****************/
#superfish-1 { 
	background:none;
	float:left;
	margin:0px;
	position:relative;
	width:auto;
}
	#superfish-1 li {
		background:none;
		border:0;
		overflow:inherit;
		padding:0;
		text-align:center;
	}
		#superfish-1 a, #superfish-1 a:visited {
			border:0;
			border-radius:8px;
			color:#fff;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:bold;
			padding:12px 20px 11px !important;
			text-decoration:none;
			text-transform:uppercase;
			text-shadow:1px 1px 0 #002d6b; letter-spacing:-1px;
		}
		#superfish-1 a:hover, #superfish-1 a.active, #superfish-1 > .sfHover > a{
			background:url(../images/bg-li-act.gif) top repeat-x;
			text-shadow:1px 1px 0 #000;
			border-radius: 8px;
		}

	#superfish-1 ul {
		background:#fff;
		border:0px solid #1b1b1b;
		border-radius:10px;
		box-shadow:1px 1px 3px #d4d4d4;
		display:none;
		padding:15px 0;
		top:63px !important;
		width:160px !important;
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		#superfish-1 ul li {
			background:none;
			border-bottom:0;
			height:auto;
			padding:0;
		}
		#superfish-1 ul li a:visited, #superfish-1 ul li a {
			border:0;
			background:none;
			border-radius:0;
			color:#000;
			font-size:14px;
			font-weight:bold;
			padding:12px 0 12px 13px !important;
			text-align:left;
			text-shadow:none;
		}
		#superfish-1 ul li a:hover, #superfish-1 ul li a.active { background:#f6f6f6;  text-shadow:none !important;}

	#superfish-1 ul li ul{
		left:160px !important;
		padding:10px 0 !important;
		top:0 !important;
	}
	#superfish-1 ul li ul li {
		background:none;
		margin-bottom:1px;
	}
/****************************************/




/*************paginator************/
.item-list .pager li { padding:0;}
.content ul.pager li { background:url(../images/bg-more2.gif) top repeat-x; border:0px; padding:3px 12px; margin:0px 1px; color:#fff; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.content ul.pager li.pager-current,
.content ul.pager li:hover{ background:url(../images/bg-login.gif) top repeat-x; border:0px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.content ul.pager li a{ color:#fff; text-decoration:none;}
.content ul.pager li a:hover { color:#fff}
/********************************/


/* Views in general */
.views-row { overflow:hidden; }
.views-label { width:120px; float:left; }
.view .views-field-field-image {
	float:left; 
        margin-right: 18px;
}
.view .views-field-field-image img {
	border: 6px solid #fff;
	border-radius:5px;
	box-shadow:1px 1px 2px rgba(0,0,0, .2);
	margin-left: 1px;
}
.view .views-field-title a,
.view .views-field-title a:hover {
	text-decoration: none;
	font-weight: bold;
	color: rgb(42, 96, 130);
}
.view .views-field-title a:hover {
	text-decoration: underline;
}

.front-page .views-row { float:left; width:303px; margin-right:17px;}

/* Gallery */
.view-gallery .views-row { float:left; width:303px; margin-right: 17px; }

/* More links in general */
.block-views .more-link,
.view-content .views-field-nid {overflow:hidden; display:block; float:right; margin:0px 13px 0px 0px; padding:0; background:url(../images/more-left.gif) no-repeat 0 0; }
.block-views .more-link a,
.view-content .views-field-nid a {font-size:14px; color:#3e3e3e; font-weight:bold; text-shadow:1px 1px 0 #fff; text-decoration:none; line-height:16px; background:url(../images/more-right.gif) no-repeat right 0; display:block; padding:14px; text-transform:uppercase; }
.block-views .more-link,
.view-content .views-field-nid a:hover { color:#065594; }

.content footer { overflow:hidden;}
.content footer ul.links { float:left; margin:0; padding-top:5px;}
.content footer ul.links li { overflow:hidden; display:block; float:left; margin:0px 13px 0px 0px; padding:0; background:url(../images/more-left.gif) no-repeat 0 0;}
.content footer ul.links li a { font-size:14px; color:#3e3e3e; font-weight:bold; text-shadow:1px 1px 0 #fff; text-decoration:none; line-height:16px; background:url(../images/more-right.gif) no-repeat right 0; display:block; padding:14px; text-transform:uppercase;}
.content footer ul.links li a:hover { color:#065594;}

.content footer ul.links li span { line-height:35px;}
.content footer ul.links li span a { display:inline; background:none; color:#09629d; text-transform:none; padding:0}
.content footer ul.links li span a:hover { background:none;}
.content footer ul.links li.comment_forbidden { background:none; overflow:hidden; width:100%;}

/* Bios */
.view-bios div.views-field-field-position { font-style: italic; font-weight: bold; }
.view-bios div.views-field-field-bio-date { font-style: italic; font-weight: bold; }

/* Events */


/* Featured page styles */
#views_slideshow_cycle_main_featured_pages-block #block-views-featured-pages-block { margin-left:-16px;}
#views_slideshow_cycle_main_featured_pages-block #block-views-featured-pages-block .content { padding-top:23px;}
#views_slideshow_cycle_main_featured_pages-block .views-field { float:left;}

#views_slideshow_cycle_main_featured_pages-block #views_slideshow_cycle_div_featured_pages-block_1 { width:100%; overflow:hidden;}

#views_slideshow_cycle_main_featured_pages-block .views-field-field-image { background:url(../images/bg-slider.png) no-repeat 0 0; overflow:hidden; width:580px; height:416px; float:left; margin-right:35px; margin-top:15px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();}
#views_slideshow_cycle_main_featured_pages-block .views-field-field-image .field-content { padding:25px; display: inline-block;}
#views_slideshow_cycle_main_featured_pages-block .views-field-field-image img { border:none; border-radius:none; box-shadow:none; margin-left:0; }

#views_slideshow_cycle_main_featured_pages-block .views-field-title { width:290px; margin-top:41px;}
#views_slideshow_cycle_main_featured_pages-block .views-field-title span { font-size:55px; font-weight:bold; color:#fff; line-height:25px; letter-spacing:-2px;}

#views_slideshow_cycle_main_featured_pages-block .views-field-body { width:280px; overflow:hidden;}
#views_slideshow_cycle_main_featured_pages-block .views-field-body span { color:#fff; font-size:14px; text-shadow:1px 1px 0 #106f90; line-height:24px;}

#views_slideshow_cycle_main_featured_pages-block .views-field-nid { overflow:hidden; position:absolute; top:347px; left:594px;}
#views_slideshow_cycle_main_featured_pages-block .views-field-nid span.field-content a { display:block; width:178px; background:url(../images/slider-readmore.png) no-repeat 0 0; text-transform:uppercase; color:#181818; font-size:17px; text-align:center; font-weight:bold; text-decoration:none; padding:23px 0px 31px 35px; letter-spacing:-1px; margin:0; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();}
#views_slideshow_cycle_main_featured_pages-block .views-field-nid span.field-content a:hover { background:url(../images/slider-readmore.png) no-repeat 0 bottom; color:#fff;}

.views-slideshow-controls-bottom { overflow:hidden; width:1000px; z-index:500; text-align:center; }
#widget_pager_bottom_featured_pages-block { display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; margin-top: 10px; }

#widget_pager_bottom_featured_pages-block .views-slideshow-pager-field-item { float:left; clear:none; display:block; width:15px; height:15px; padding:3px; }
#widget_pager_bottom_featured_pages-block .views-slideshow-pager-field-item a { background:url(../images/page-slider.png) no-repeat 0 0; display:block; width:15px; height:15px; text-indent:-9999px; float:left; margin-right:6px;}
#widget_pager_bottom_featured_pages-block .active a,
#widget_pager_bottom_featured_pages-block .views-slideshow-pager-field-item a:hover { background:url(../images/page-slider.png) no-repeat 0 bottom;}
#views_slideshow_cycle_main_featured_pages-block .view-content { position:relative;}

/* No 'more link' image for slider items */
.views-slideshow-cycle-main-frame-row-item .views-field-nid { background:none; }
#widget_pager_bottom_featured_pages-block .views-field-nid { background:none; }
#widget_pager_bottom_featured_pages-block .views-field-nid a { padding:0; }

/* powered by formatting */
div#powered-by-groupanizer { background: black; padding:10px;}
